Информационная безопасность
[RU] switch to English


Обход защиты в ejabberd
Опубликовано:27 октября 2014 г.
Источник:
SecurityVulns ID:14052
Тип:m-i-t-m
Уровень опасности:
5/10
Описание:Сервер не требует шифрования.
Затронутые продукты:EJABBERD : ejabberd 2.1
CVE:CVE-2014-8760 (ejabberd before 2.1.13 does not enforce the starttls_required setting when compression is used, which causes clients to establish connections without encryption.)
Оригинальный текстdocumentMANDRIVA, [ MDVSA-2014:207 ] ejabberd (27.10.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород